## rust-linear-map 1.2.0

=== debian/changelog ===
rust-linear-map (1.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package linear-map 1.2.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:11:39 +0200

rust-linear-map (1.2.0-1) unstable; urgency=medium

  * Package linear-map 1.2.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 16:34:21 +0000
