=== debian/control ===
Source: rust-linear-map
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/linear-map]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/linear-map

Package: librust-linear-map-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Suggests:
 librust-linear-map+serde-dev (= ${binary:Version}),
 librust-linear-map+serde-impl-dev (= ${binary:Version}),
 librust-linear-map+serde-test-dev (= ${binary:Version})
Provides:
 librust-linear-map+default-dev (= ${binary:Version}),
 librust-linear-map+nightly-dev (= ${binary:Version}),
 librust-linear-map-1-dev (= ${binary:Version}),
 librust-linear-map-1+default-dev (= ${binary:Version}),
 librust-linear-map-1+nightly-dev (= ${binary:Version}),
 librust-linear-map-1.2-dev (= ${binary:Version}),
 librust-linear-map-1.2+default-dev (= ${binary:Version}),
 librust-linear-map-1.2+nightly-dev (= ${binary:Version}),
 librust-linear-map-1.2.0-dev (= ${binary:Version}),
 librust-linear-map-1.2.0+default-dev (= ${binary:Version}),
 librust-linear-map-1.2.0+nightly-dev (= ${binary:Version})
Description: Map implemented by searching linearly in a vector - Rust source code
 This package contains the source for the Rust linear-map crate, packaged by
 debcargo for use with cargo and dh-cargo.

Package: librust-linear-map+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linear-map-dev (= ${binary:Version}),
 librust-serde-1+default-dev
Provides:
 librust-linear-map-1+serde-dev (= ${binary:Version}),
 librust-linear-map-1.2+serde-dev (= ${binary:Version}),
 librust-linear-map-1.2.0+serde-dev (= ${binary:Version})
Description: Map implemented by searching linearly in a vector - feature "serde"
 This metapackage enables feature "serde" for the Rust linear-map crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-linear-map+serde-impl-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linear-map-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-test-1+default-dev
Provides:
 librust-linear-map-1+serde-impl-dev (= ${binary:Version}),
 librust-linear-map-1.2+serde-impl-dev (= ${binary:Version}),
 librust-linear-map-1.2.0+serde-impl-dev (= ${binary:Version})
Description: Map implemented by searching linearly in a vector - feature "serde_impl"
 This metapackage enables feature "serde_impl" for the Rust linear-map crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-linear-map+serde-test-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-linear-map-dev (= ${binary:Version}),
 librust-serde-test-1+default-dev
Provides:
 librust-linear-map-1+serde-test-dev (= ${binary:Version}),
 librust-linear-map-1.2+serde-test-dev (= ${binary:Version}),
 librust-linear-map-1.2.0+serde-test-dev (= ${binary:Version})
Description: Map implemented by searching linearly in a vector - feature "serde_test"
 This metapackage enables feature "serde_test" for the Rust linear-map crate, by
 pulling in any additional dependencies needed by that feature.
