=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test linear-map 1.2.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linear-map 1.2.0 --all-targets --no-default-features
Features: test-name=librust-linear-map-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linear-map 1.2.0 --all-targets --features serde
Features: test-name=librust-linear-map+serde-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linear-map 1.2.0 --all-targets --features serde_impl
Features: test-name=librust-linear-map+serde-impl-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test linear-map 1.2.0 --all-targets --features serde_test
Features: test-name=librust-linear-map+serde-test-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
